# -*- coding: utf-8 -*-

[Totalise]
COMPUSERVE="no"
COUNTRY="UK"
DIALMESSAGE1="Totalise - Internet Connection for SuSE"
DIALMESSAGE2="Get your own FREE account http://www.totalise.net/suse"
DSLSUPPORTED="no"
HOMEPAGE="http://www.totalise.net"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="suselinux"
PHONE="08453001470"
PRIORITY="0"
PRODUCT="Totalise Internet Access"
PROVIDER="Totalise"
STUPIDMODE="yes"
USERNAME="suselinux"

[force9]
COMPUSERVE="no"
COUNTRY="UK"
DIALMESSAGE1="For information on registering for Force 9 services,"
DIALMESSAGE2="please connect to http://portal.f9.net.uk"
DSLSUPPORTED="no"
HOMEPAGE="http://www.f9.net.uk"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="signup"
PHONE="08451424000"
PRODUCT="F9 Free"
PROVIDER="Force9"
STUPIDMODE="yes"
USERNAME="signup"

[freenetname]
COMPUSERVE="no"
COUNTRY="UK"
DIALMESSAGE1="To register for Free Net Name services, including to register"
DIALMESSAGE2="your free UK domain name, connect to http://www.freenetname.co.uk"
DSLSUPPORTED="no"
HOMEPAGE="http://www.freenetname.co.uk"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="08450800889"
PRODUCT="Free Internet"
PROVIDER="Free Net Name"
STUPIDMODE="yes"
USERNAME=""

[freeserve]
COMPUSERVE="no"
COUNTRY="UK"
DIALMESSAGE1="To register for Freeserve services,"
DIALMESSAGE2="connect to http://www.freeserve.net"
DSLSUPPORTED="no"
HOMEPAGE="http://www.freeserve.net"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="08450796699"
PRODUCT="Free Internet"
PROVIDER="Freeserve"
STUPIDMODE="yes"
USERNAME=""

[vispa]
COMPUSERVE="no"
COUNTRY="UK"
DIALMESSAGE1="To register for Vispa services, please connect"
DIALMESSAGE2="to http://www.vispa.net"
DSLSUPPORTED="no"
HOMEPAGE="http://www.vispa.net"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="08453080125"
PRODUCT="Free Internet"
PROVIDER="Vispa Internet"
STUPIDMODE="yes"
USERNAME=""

[rebel]
COMPUSERVE="no"
COUNTRY="UK"
DIALMESSAGE1="To register for Rebel Networks, please connect"
DIALMESSAGE2="to http://www.rebel-net.co.uk"
DSLSUPPORTED="no"
HOMEPAGE="http://www.rebel-net.co.uk"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="rebel"
PHONE="08453535555"
PRODUCT="Rebel Net"
PROVIDER="Rebel Networks"
STUPIDMODE="yes"
USERNAME="signup"

[hotlinks]
COMPUSERVE="no"
COUNTRY="UK"
DIALMESSAGE1=""
DIALMESSAGE2=""
DSLSUPPORTED="no"
HOMEPAGE="http://www.hotlinks.co.uk"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="linux"
PHONE="08450033636"
PRODUCT="Hotlinks Internet Services"
PROVIDER="Hotlinks Internet Services"
STUPIDMODE="yes"
USERNAME="suse"
